h1, h2, h3, p, div, ul, li, alt {
  text-align: center;
  color: mediumaquamarine;
}

/* .home class not currently in use 
.home {
  color: khaki;
  text-decoration: underline;
  text-decoration-style: wavy;
  text-decoration-color: lightsteelblue
} */

/* source: ungrid https://chrisnager.github.io/ungrid/ */
@media(min-width:30em){.row{width:100%;display:table;table-layout:fixed}.col{display:table-cell}}

img {
  pointer-events: none;
  height: auto;
  width: 40%;
}
.overline {
  text-decoration: overline;
    text-decoration-style: wavy;
  text-decoration-color: lightsteelblue;
}
.underline {
  text-decoration: underline;
  text-decoration-style: wavy;
  text-decoration-color: lightsteelblue;
}
a:link {
  color: darkcyan;
}
a:visited {
  color: royalblue;
}
a:hover {
  color: dodgerblue;
}
body {
  background-color: Black;
  color: mediumaquamarine;
  font-family: Tahoma, Verdana, sans-serif;
    text-align: center;
   display:grid;
  place-items: center;
  min-height:100vh;
}